Subject: Re: [PATCH v2] stmmac: Add device-tree support

From: Stefan Roese <[email-masked]>
Date: Tue, 13 Mar 2012 12:40:45 +0100

On Tuesday 13 March 2012 12:11:18 Viresh Kumar wrote:
> On 3/13/2012 3:59 PM, Stefan Roese wrote:
> > Consistency. pr_err is used in this driver. So I'm sticking to it with
> > this patch as well.
> 
> Hmmm. I don't know, but can you add another patch before this one to move
> those prints.

Sure, I could. But I have to admit that this is currently not top of my 
priority.

Peppe as driver maintainer might have some input here. Is this dev_err vs 
pr_err a show-stopper for this patch?

Thanks,
Stefan